FAQs - Suporte técnico

Framework - Linha Datasul - TEC - Requisito Progress 12.1.29

relogio.png Tempo aproximado para leitura: 00:02:34 min

Dúvida
Qual o requisito de versão do Progress OpenEdge para o Datasul release 12.1.29?

Ambiente
Framework - Framework (Linha Datasul) – Progress OpenEdge – Versão 12

Solução
A release 12.1.29 tem como requisito a versão mínima Progress 11.7.5, versão Progress 12, permanece não suportada.

A necessidade da mudança de requisito para a release 12.1.29 do Datasul na expedição Flex/Html ocorre pelos seguintes fatores:

  • Evoluções tecnológicas são necessárias para o produto acompanhar as demandas de segurança e funcionalidades necessárias para o mercado. Releases da versão 11.6 do Progress OpenEdge estão deficientes sobre necessidades atuais do produto;
  • Seguindo a política de ciclo de vida do Progress OpenEdge, a última release da versão 11.6 foi retirada do mercado em março de 2019, não sendo possível dessa forma, solicitar novas implementações ou mesmo correções nessa versão.
Após a expedição da release 12.1.29patches da release 12.1.28 continuarão a ser expedidos com a versão 11.6.3.15 do Progress OpenEdge, até o fim da manutenção da release 12.1.28, porém, é possível para os clientes atualizarem imediatamente o  Progress OpenEdge de seus ambientes para a versão 11.7.5As versões atuais mantidas no Datasul são compatíveis com a 11.7.5 e recomendamos atualizar para essa versão para o ambiente estar coberto pelo suporte da Progress

Expedições anteriores a 12.1.29:
  • Expedições THF a partir da release 12.1.26, clientes pilotosProgress OpenEdge 11 a partir da versão 11.7.5;
  • Expedições Flex/Html até a release 12.1.28: Progress OpenEdge 11 a partir da versão 11.6.3.15.

Saiba mais
Para mais informações sobre os Sistemas Operacionais homologados para Progress OpenEdge, acesse a página  Availability and compatibility e localize o documento OpenEdge 11 Platform & Product Availability.

Esse artigo foi útil?
Usuários que acharam isso útil: 2 de 2

2 Comentários

  • Avatar
    Marco Soares - DCBR/ICO

    Boa tarde,

    agora o link para "Availability and compatibility" está quebrado.

    0
    Ações de comentário Permalink
  • Avatar
    Marco Soares - DCBR/ICO

    O link para o "OpenEdge Product Availability Guides and Life Cycle Guide" está errado.

    Como fica a questão do AppServer? Continua a funcionar no Progress 11.7.5?

    -2
    Ações de comentário Permalink
Por favor, entre para comentar.
X Fechar

Olá ,

Há pendência referente a um de seus produtos contratados para a empresa ().

Entre em contato com o Centro de Serviços TOTVS para tratativa.

Ligue! 4003-0015 opção 4 e 9 ou registre uma solicitação para CST – Cobrança – Verificação de pendências financeiras . clique aqui.

TOTVS

X Fechar

Olá ,

Seu contato não está cadastrado no Portal do Cliente como um perfil autorizado a solicitar consultoria telefônica.

Por gentileza, acione o administrador do Portal de sua empresa para: (1)configurar o seu acesso ou (2)buscar um perfil autorizado para registro desse atendimento.

Em caso de dúvidas sobre a identificação do contato administrador do Portal, ligue (11) 4003-0015, opção 7 e, em seguida, opção 4 para buscar o suporte com o time de Assessoria ao Portal do Cliente. . clique aqui.

TOTVS

X Fechar

Olá ,

Para o atendimento de "Consultoria Telefônica" você deverá estar de acordo com o Faturamento.

TOTVS

X Fechar

Olá,

Algo inesperado ocorreu, e o usuario nao foi reconhecido ou você nao se encontra logado

Por favor realize um novo login

Em caso de dúvidas, entre em contato com o administrador do Portal de Clientes de sua empresa para verificação do seu usuário, ou Centro de Serviços TOTVS.

Ligue! 4003-0015 opção 4 e 9 ou registre uma solicitação para CST – Cadastros . clique aqui.

TOTVS

Chat _

Preencha os campos abaixo para iniciar o atendimento:

Chat _